<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
</head>

<body>
Selecciona tus aficiones:<br>
<input type="checkbox" id="lect" name="aficiones[]" value="lectura">
<label for="lect">Lectura</label>
<br>
<input type="checkbox" id="dep" name="aficiones[]" value="deportes">
<label for="dep">Deportes</label>


</body>
</html>
